[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragDockObject.DropOnControl

The control to which the dragged control will be docked.

## Declaration

Source position: controls.pp line 450

`public property TDragDockObject.DropOnControl: TControl read FDropOnControl write FDropOnControl;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.